Bug 188252 - enable xgl in xserver
enable xgl in xserver
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-04-07 09:53 EDT by Lars G
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-19 10:25:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lars G 2006-04-07 09:53:38 EDT
please enable xgl so one have a choice between the already merged in aiglx and
the alternative xgl path in fedora.
Comment 2 Adam Jackson 2006-05-19 10:25:47 EDT
We're not in the habit of shipping CVS branches for core components.  Until Xgl
is (re)merged to Xorg mainline there's pretty much no chance of this happening.
Comment 3 Mike A. Harris 2006-07-21 17:33:16 EDT
Setting status to "WONTFIX" for FC6, as Xgl isn't merged mainline.  Once Xgl
is merged mainline, we will automatically be reviewing it for consideration
as a new subpackage.

Note You need to log in before you can comment on or make changes to this bug.